/*--海南省图书馆页面样式--*/
* {
	border: 0;
	margin: 0;
	padding: 0;
} 
table {
	align:center;
	margin: auto;
	}
body {
	background: url(../images/back.gif) repeat-x;
	background-color:#ffffff;
	font-size: 13px;
	line-height: 1.8em;
	font-family: Verdana, Arial, 宋体,
} 
img {
	border: none;
}

td {
	font-family: 宋体;
	vertical-align: top;
}

div
,
button
,
input
,
select
,
{
font-size
:px
;
}
ul {
	margin: 0px;
}

li {
	list-style: none;
	vertical-align: middle;
}

form {
	margin: 0px;
}

a {
	color: #555555;
	text-decoration: none;
}

a:hover {
	color: #b5002a;
	text-decoration: none
}

a:hover,a:active,a:focus {
	
}

/*--页头样式--*/
.nva_centerdiv {
	width: 1000px;
	margin: 3px auto 0px auto;
}

.top_centerdiv {
	width: 1000px;
	margin: auto;
	margin-bottom: -30px;
	*margin-top: -2px;
	height: 70px;
}
.login_ecenterdiv{
	width: 1000px;
	margin: 5px auto auto auto;
}

.zt{
	width: 1000px;
	margin: 5px auto auto auto;
}
.centerdiv {
	width: 1000px;
	margin: 0px auto;
}

.topinfo {
	padding: 5px 0
}

.searchdiv {
	float: left;
}

.searchdivname {
	float: left;
	width: 80px;
	color: #f5f3ef
}

.searchdivtext {
	float: left;
	width: 180px;
	padding: 0
}

.searchdivtext input {
	width: 95%;
	padding: 5px
}

.searchdivbutton {
	float: left;
	padding-left: 5px
}

.searchdivbutton a {
	background: url(../images/go_normal.gif) no-repeat;
	display: block;
	width: 45px;
	height: 23px;
}

.searchdivbutton a:hover {
	background-color: #3CC;
	background-image: url(../images/go_press.gif);
	background-repeat: no-repeat;
	width: 45px;
	height: 23px;
}

/*--导航--*/
.navinfo {
	float: right;
	text-align: right;
	vertical-align: middle;
}

.navinfo a {
	color: #987324
}

.navinfo a:hover {
	color: #b5002a
}

.logodiv {
	background: url(../images/logo.gif) no-repeat center;
	position: absolute;
	top: -5px;
	left: 43%;
	text-align: center;
	width: 211px;
	height: 136px;
	z-index: 5;
	margin: 0 auto;
	cursor: pointer;
}

.navTitle {
	/*padding-top: 15px;*/
	text-align: left;
}

.navTitle li {
	display: inside;
	width: 88px;
	font-size: 14px;
	color: #646464;
	text-align: left;
	float: left;
	position: relative;
}

.navTitle li.logo {
	width: 290px;
}

.navTitle li a {
	color: #646464;
	display: inline-block;
	text-align: center;
	width: 90px;
	height: 36px;
	cursor: pointer;
}

.navTitle li a:hover {
	color: #000;
	background: url(images/navlight.jpg) no-repeat left 0
}

.navTitle li a.lightTitle {
	color: #646464;
	background: url(images/navlight.jpg) no-repeat left 0
}

.naverji {
	position: absolute;
	top: 25px;
	left: 0px;
	padding-top: 22px;
	background: #fff url(../images/listtop.gif) no-repeat center 5px;
	display: none;
	z-index:20;
}

.naverji table {
	border: solid #e6e6e6;
	border-width: 0 1px 1px 1px
}

.naverji td {
	padding: 0 2px 0 2px
}

.naverji td a {
	display: block;
	height: 30px;
	font-size: 14px;
	padding-top: 10px;
	background: url(../images/list.gif) bottom repeat-x;
}

.naverji td a:hover {
	background: #d3b179;
	color: #fff
}

.navphoto {
	/*background: url(../images/photo.jpg) no-repeat center 68px;*/
	background: url(../images/photo.jpg) no-repeat center 31px;
	width: 100%;
	height: 288px;
	margin-top: -80px;
	*margin-top:0px;
}

.navphoto2find {
	background: url(../images/photo.jpg) no-repeat center 2px;
	*background: url(../images/photo.jpg) no-repeat center 2px;
	width: 100%;
	height: 314px
}

.navphotoarticle {
	background: url(../images/photo5.jpg) no-repeat center 100px;
	*background: url(../images/photo5.jpg) no-repeat center 60px;
	width: 100%;
	height: 290px
}

.navphotolist {
	background: url(../images/photo2.jpg) no-repeat center 100px;
	*background: url(../images/photo2.jpg) no-repeat center 60px;
	width: 100%;
	height: 290px
}

.navphotolist2 {
	background: url(../images/photo3.jpg) no-repeat center 100px;
	*background: url(../images/photo3.jpg) no-repeat center 60px;
	width: 100%;
	height: 290px
}

/*--搜索--*/
.bigsearchdiv {
	background: url(../images/bigsearch.gif) no-repeat;
	/*position: relative;*/
	/*top: -155px;
	*top: -158px;*/
	left: 0;
	/*z-index: 10;*/
	height: 52px;
	width: 1000px
}

.bigsearchpadding {
	padding: 0px 0 0 120px;
	height: 52px;
	line-height: 43px;
	vertical-align: middle;
}

.searchtext {
	width: 180px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
}
.searchtextSelect{
	display: inline;
	height: 25px;
}

.searchbutton {
	background: #C00;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	position: relative;
	width: 95px;
	text-align: center;
	cursor: pointer;
}

/*--登录、新闻、公告--*/
.leftdiv {
	float: left;
	width: 650px;
}

.rightdiv {
	float: right;
	width: 350px
}

.xt {
	clear: both;
	height: 3px;
	background: #f0f0f0;
	width: 1000px;
	margin: 10px auto auto auto;
	*margin: auto auto;
}

/* .logindiv {
	float: left;
	width: 265px;
	background: #f0f0f0 url(../images/login.gif) no-repeat 10px 10px;
	padding-top: 60px
} */

.logindiv{float:left; width:265px; background:#f0f0f0 url(../images/login.gif) no-repeat 10px  20px; padding-top:70px }
.logindiv .loginleft{float:left; width:190px; }
.logindiv .loginright{float: right; width:60px; }
/* .loginlist {
	padding-left: 25px;
	padding-bottom: 10px;
}

.loginlist input {
	height: 30px;
	width: 146px;
	border: 1px solid #c8c8c8;
	line-height: 30px;
} */
.loginlist{ padding-left:25px; padding-bottom:10px;}
.loginlist input{ height:30px; width:110px; border:1px solid #c8c8c8}
/* .loginbutton {
	padding: 0px 0 0 15px
}

.loginbutton a {
	display: block;
	width: 242px;
	height: 60px;
	background: url(../images/login02.gif) no-repeat
}

.loginbutton a:hover {
	background: url(../images/login02press.gif) no-repeat
} */
.loginbutton{float: right; padding-right:10px}
.loginbutton a{ display:block; width: 60px; height:70px;border-radius:8px; background:#d2ac78; line-height:70px; color:#fff; font-size:24px ; text-align:center}
.loginbutton a:hover{ background: #C03}
/* .paddingdiv{ clear:both; padding:15px 0 20px 15px; } */
.paddingdiv{ clear:both; padding:0 0 0 15px; }
.dgrstop{ background:url(../images/dgrs16.gif) repeat-x; width:235px; height:71px;  }
.todayrstop{ float:left; background:url(../images/dgrs15.gif) no-repeat; height:71px; padding-left:5px;}
.todayrstop_list{ float:left; background:url(../images/dgrs18.gif) no-repeat right;  height:71px; padding-left:4px; padding-right:3px}
.todayrstop_list .rstitle{ text-align:center; width:70px; line-height:18px; margin-top:15px;  font-size:12px; color:#bc8f51}
.todayrstop_list .rs{  color:#F00; font-size:14px; width:70px; text-align:center; margin-top:4px;}
.rightpic{ float:right; background:url(../images/dgrs17.gif) no-repeat right; height:72px;}
.rightpic .rstitle{ text-align:center; width:76px; line-height:18px; margin-top:15px;  font-size:12px; color:#bc8f51}
.rightpic .rs{  color:#F00; font-size:14px; width:76px; text-align:center; margin-top:4px;}

.dgrs{ background:url(../images/dgrs12.gif) repeat-x; width:235px; height:72px;  }
.todayrs{ float:left; background:url(../images/dgrs11.gif) no-repeat; height:72px; padding-left:54px;}
.allrs{ float:right; background:url(../images/dgrs13.gif) no-repeat right; height:72px;}
.todayrs .rstitle{ background:url(../images/dgrs14.gif) no-repeat center; text-align:center; width:70px; line-height:18px; margin-top:15px;  font-size:12px; color:#646464}
.todayrs .rs{  color:#F00; font-size:14px; width:70px; text-align:center; margin-top:4px;}
.allrs .rstitle{no-repeat center; text-align:center; width:100px; line-height:18px; margin-top:15px;  font-size:12px; color:#646464}
.allrs .rs{  color:#F00; font-size:14px; width:100px; text-align:center; margin-top:4px;}

.newdiv {
	float: right;
	width: 370px
}

.hdm {
	background: url(../images/new01.gif) repeat-x bottom;
	width: 330px;
}

.hdmlist {
	
}

.hdmlist li {
	display: inline;
	color: #777;
	font-size: 22px;
	font-weight: 100;
	font-family: 微软雅黑, 黑体, Arial,;
	padding-right: 15px
}

.hdmlist li a {
	color: #777;
	font-size: 22px;
	font-weight: 100;
	text-align: center;
	display: inline-block;
	width: 123px;
	height: 44px;
	line-height: 44px;
}

.hdmlist li a:hover {
	color: #777;
	display: inline-block;
	width: 123px;
	height: 44px;
	line-height: 44px;
	background: url(../images/new02.gif) no-repeat left top;
}

.hdmlist li.lighttitle a {
	color: #777;
	display: inline-block;
	width: 123px;
	height: 44px;
	line-height: 44px;
	background: url(../images/new02.gif) no-repeat left top;
}

.newlist {
	width: 350px;
	clear: both
}

.hotnewdiv {
	padding: 15px 20px 0 0;
	margin-bottom: 15px;
	word-wrap:break-word;
}

.newphoto {
	float: left;
	width: 130px;
}

.hotnew {
	float: right;
	width: 210px;
}

.hotnewtitle {
	color: #555555;
	font-weight: bold;
	line-height: 1.2em;
	padding-bottom: 5px
}

.hotnewwz {
	color: #aaaaaa;
	line-height: 1.3em;
}

.hotnewwz a {
	/*color: #b50029;*/
	color: #aaaaaa;
}

.ggdiv {
	background: url(../images/st03.gif) no-repeat right;
	border-bottom: 1px solid #e6e6e6;
	font-size: 18px;
	color: #;
	padding: 6px 0 12px 10px
}

.ggdiv h2 {
	color: #777;
	font-size: 22px;
	font-weight: 100;
	font-family: 微软雅黑, 黑体, Arial,
}

.gglist {
	clear: both;
	height:230px;
}

.gglist ul {
	height:230px;
}

.daydiv {
	float: left;
	width: 55px;
	font-size: 12px;
	padding-bottom: 0px;
	text-align: left;
}

.day {
	font-size: 12px;
	height: 12px;
	color: #6f6f6f;
	padding-left: 10px
}

.year {
	font-size: 12px;
	height: 12px;
	color: #bebebe;
	padding-left: 10px
}

.ggtitle {
	float: right;
	text-align: left;
	width: 290px;
	white-space: nowrap;
	overflow: hidden;
	padding-top: 0px;
}

.spnew {
	float: left;
	display: inline-block;
	padding-left: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.spnewyx {
	width: 150px;
}

.spnewtitle {
	clear: both;
	background: #f0f0f0;
	color: #646464;
	line-height: 25px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}

.spnewtitle a {
	width: 150px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
}

/*--快捷入口--*/
.kjrk {
	margin-top: 5px;
}

.kjrk li {
	display: inside;
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	padding-bottom:5px;
	
}

.kjrk li a {
	display: block;
	width: 101px;
	height: 112px;
}

.kjrk li a:hover {
	padding: 2px 0 0 2px
}

/*--新书推荐 数字资源--*/
.main {
	margin-top:3px;  
}

.setd_main {
	margin-top:10px; 
}
.mainleft {
	float: left;
	width: 580px;
}

.setd_mainleft {
	float: left;
	width: 580px;
}

.mainCnenter {
	float: right;
	width: 410px;
	*width: 413px;
    position: relative;
}

.mainright {
	float: right;
	width: 411px;
    position: relative;	
}

.kslj_mainright {
	float: right;
	width: 200px;
    position: relative;	
}
.fltitlemol {
	/*width: 635px;
	height: 80px;*/
	/*border-bottom: 0px solid #e6e6e6;
	background: url(../images/st01.gif) no-repeat right bottom;*/
}

.xs_xk_bk_tj{
	background: url(../images/ph02.gif) repeat-x bottom;	
    width: 585px;
}

.dt_tj_zc{
	background: url(../images/ph02.gif) repeat-x bottom;	
    width: 411px;
}
.hd_se_hs_xq{
	background: url(../images/ph02.gif) repeat-x bottom;	
    width: 580px;
}
.xs_xk_bk_toptitle {
	
}

.xs_xk_bk_toptitle li {
	display: inline;
	color: #333;
}

.xs_xk_bk_toptitle li a {
	color: #969696;
	text-align: center;
	display: inline-block;
	width: 98px;
	height: 34px;
	line-height: 34px;
}

.xs_xk_bk_toptitle li a:hover {
	color: #b6002a;
	background: url(../images/ph01.gif) no-repeat left top;
}

.xs_xk_bk_toptitle li.xs_xk_bk_toplight a {
	color: #555555;
	background: url(../images/ph01.gif) no-repeat left top;
}

.fltitlemol h3 {
	color: #777;
	font-size: 24px;
	font-weight: 100;
	padding-top: 20px;
	font-family: 微软雅黑, 黑体, Arial,
}

.fltitlemol2 {
	/*width: 635px;*/
	height: 50px;
	border-bottom: 1px solid #e6e6e6;
}

.fltitlemol2 h3 {
	color: #777;
	font-size: 24px;
	font-weight: 100;
	padding-top: 20px;
	font-family: 微软雅黑, 黑体, Arial,
}

.x {
	clear: both;
	border-bottom: 0px solid #e6e6e6;
	margin-right: 15px;
}

.hx {
	clear: both;
	border-bottom: 1px solid #e6e6e6;
}

.flnav {
	
}

.flnav li {
	display: inline-block;
	float: left;
	padding-right: 5px
}

.flnav li a {
	display: block;
	padding: 5px 6px;
	color: #969696
}

.flnav li a:hover {
	color: #b6002a
}

.flnav li.lightcss a {
	padding: 5px 10px;
	background: #969696;
	color: #fff;
}

.xsfllist {
	clear: both
}

.bookone {
	display: inline-block;
	float: left;
	width: 115px;
	height: 130px;
	background: url(../images/bookback.gif) no-repeat bottom;
	text-align: center
}

.bookpic {
	padding-top: 19px
}

.bookname {
	color: #444444;
	white-space: nowrap;
	overflow: hidden;
	width: 95px;
	height: 33px;
	margin-left: 8px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
}

.morecss {
	width:50px;
	padding-top: 100px;
	padding-left: 520px;
}

.morecss a {
	color: #C00;
	font-size: 12px;
}

.szlistcss {
	padding: 10px 20px
}

.szlistone {
	display: inline-block;
	float: left;
	width: 270px;
	padding-top: 15px;
}

.morecss2 {
	width: 600px;
	text-align: right;
	clear: both
}

.morecss2 a {
	color: #C00;
	font-size: 12px;
}

.topdiv {
	background: url(../images/ph02.gif) repeat-x bottom;
}

.toptitle {
	
}

.toptitle li {
	display: inline;
	color: #333;
}

.toptitle li a {
	color: #969696;
	text-align: center;
	display: inline-block;
	width: 62px;
	height: 34px;
	line-height: 34px;
}

.toptitle li a:hover {
	color: #b6002a;
	background: url(../images/ph01.gif) no-repeat left top;
}

.toptitle li.toplight a {
	color: #555555;
	background: url(../images/ph01.gif) no-repeat left top;
}

.toplistdiv {
	width: 408px;
	*width: 411px;
	border: solid #d7d7d7;
	border-width: 0 1px
}
.toplistdiv1 {
	width: 408px;
	*width: 411px;
	border: solid #d7d7d7;
	border-width: 0 1px
}
.kslj_toplistdiv {
	width: 200x;
	border: solid #d7d7d7;
	border-width: 0 1px 1px 1px;
	height: 400px;
}

.toplist {
	margin: 0 10px 0 10px;
	/*padding-top: 10px;*/
	border-bottom: 1px solid #e6e6e6;
	height: 35x;
	line-height: 35px;
	vertical-align: middle;
}
.toplist1 {
	margin: 10px 10px 20px 10px;
	/*padding-top: 10px;*/
	border-bottom: 1px solid #e6e6e6;
	height: 35x;
	line-height: 35px;
	vertical-align: middle;
}

.top3 {
	display: inline-block;
	float: left;
	background: url(../images/phtop3.gif) no-repeat 10px 8px;
	width: 40px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}

.top10 {
	display: inline-block;
	float: left;
	background: url(../images/phtop10.gif) no-repeat 10px 8px;
	width: 40px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}

.toplisttitle {
	display: inline-block;
	float: left;
	line-height: 35px;
	height: 35px;
	vertical-align: middle;
	color: #555;
	padding-left: 10px
}
.toplisttitle1 {
	display: inline-block;
	float: left;
	line-height: 35px;
	height: 35px;
	vertical-align: middle;
	color: #555;
	padding-left: 10px;
    font-size: 15px;	
}
.topname {
	display: inline-block;
	float: left;
	line-height: 30px;
	vertical-align: middle;
	color: #b4b4b4;
	padding-left: 10px;
	font-size: 12px;
}

.wjdc {
	background: url(../images/wjdcback.gif) no-repeat;
	border: solid #d7d7d7;
	border-width: 0 1px 1px 1px;
	padding: 5px 30px 0px 30px;
	font-size: 12px;
	color: #555
}

.wjdctitle {
	font-weight: bold;
	/*padding-top: 10px*/
}

.wjdcda {
	padding-left: 12px
}

.wjdctjan {
	width:100%;
	text-align: right;
	clear: both;
	border-bottom: 1px solid #e6e6e6;
}

.wjdctjan a {
	display: block;
	width: 117px;
	height: 27px;
	line-height: 27px;
	margin-left:280px;
	background: url(../images/an.gif) no-repeat;
	text-align: center;
	vertical-align: middle;
	color: #d2ac78;
}

.wjdctjan a:hover {
	color: #b6002a
}

/*--少儿天地--*/
.setd {
	width: 635px;
	background: url(../images/new01.gif) repeat-x bottom;
}

.setdtitle {
	width: 635px;
	height: 40px;
	/* background: url(../images/st02.gif) no-repeat 500px bottom; */
}

.setdtitle h3 {
	color: #777;
	font-size: 24px;
	font-weight: 100;
	font-family: 微软雅黑, 黑体, Arial,
}

.setdpic {
	float: left;
	width: 210px;
	padding-top: 20px;
}

.setdpictitle {
	line-height: 1.5em;
	position: relative;
	bottom: 20px;
	vertical-align: middle;
}

.setdpictitle a {
	background: #d2ac78;
	font-weight: bold;
	display: block;
	text-align: center;
	width: 210px;
	height: 40px;
	color: #fff;
	align:"absmiddle";
	line-height: 40px;
	vertical-align: middle;
}

.setdpictitle a:hover {
	background: #b50029;
}

.setdlistdiv {
	float: right;
	width: 360px;
	padding-top: 20px
}

.setdhot {
	padding-bottom: 20px
}

.setdhottitle {
	font-weight: bold;
	color: #666;
	word-wrap:break-word;
}

.setdhotrn {
	color: #aaaaaa;
	font-size: 13px;
	line-height: 1.3em;
}

.setdhotrn a {
	/*color: #b50029;*/
	color: #aaaaaa;
}

.setdlist {
	padding-top: 5px;
}

.setdlist li {
	
}

.setdlist li a {
	background: url(/web/default/images/list05.gif) no-repeat left 13px;
	line-height: 2em;
	padding-left: 15px;
	padding-top: 10px
}

.morecss3 {
	width: 100%;
	text-align: right;
	clear: both;
}

.morecss3 a {
	color: #C00;
	font-size: 12px;
	padding-right: 35px
}

.morecss4 {
	width: 100%;
	text-align: right;
	clear: both;
	border-bottom: 1px solid #e6e6e6;
	height: 25x;
	line-height: 25px;
	vertical-align: middle;
}

.morecss4 a {
	color: #C00;
	font-size: 12px;
	padding-right: 10px
}

.zyz {
	
}

.zyztitle {
	width: 330px;
	height: 40px;
	border-bottom: 1px solid #e6e6e6;
}

.zyztitle h3 {
	color: #777;
	font-size: 24px;
	font-weight: 100;
	font-family: 微软雅黑, 黑体, Arial,
}

.zyznav {
	
}

.zyznav li {
	display: inline-block;
	float: left;
	padding-right: 5px
}

.zyznav li a {
	display: block;
	padding: 5px 6px;
	color: #969696
}

.zyznav li a:hover {
	color: #b6002a
}

.zyznav li.zyzlightcss a {
	padding: 5px 10px;
	background: #969696;
	color: #fff;
}

.sp {
	padding: 20px 0 0 0;
}
/*--栏目--*/
.lm {
	/*margin-top: 5px;
	padding-bottom: 20px*/
}

.lm li {
	display: inside;
	float: left;
	position: relative;
	width: 166px;
	text-align: center;
	padding-bottom: 5px;
	/**padding-bottom: 15px;*/
}

.lm li a {
	display: block;
	/*width: 158px;*/
	/*height: 144px;*/
}

.lm li a:hover {
	padding: 2px 0 0 2px
}

/*--友情链接--*/
.yqlj {
	clear: both;
	height: 40px;
	width: 100%;
	padding-top: 8px;
	/*background: url(../images/yqlj.gif) no-repeat 665px top;*/
}

.yqljmol {
	float: left;
	width: 100%;
	/*padding-top: 15px*/
}

.yqljlistone {
	display: inline-block;
	width:20%;
	float: left;
	/* margin-left: 15px; */
}

.yqljlisttitle {
	width: 120px;
	background: #bebebe;
	border: 1px solid #b4b4b4;
	color: #fff;
	text-align: center;
	line-height:20px;
}

.yqljlist {
	width: 120px;
	display: none;
	position: absolute;
	*margin-left:-96px;
	*margin-top:20px;
	background: #fff url(../images/listtop.gif) no-repeat center 5px;
	border: solid #e6e6e6;
	border-width: 0 1px 1px 1px;
}

.yqljlist li {
	background: url(../images/xx.gif) repeat-x bottom;
	padding: 5px 0
}

.yqljlist li:hover {
	/*background: #d3b179;*/
	background: url(../images/ph02.gif) repeat-x;
	color: #fff
}

.yqljpic {
	float: right;
	width: 350px;
	text-align: left;
	margin-top: -37px;
}

.yqljpiclist {
	padding-left: 30px;
	/*padding-top: 15px*/
}

.yqljpiclist li {
	display: inline-block;
	float: left;
	width: 115px;
	text-align: center;
	padding-bottom: 5px;
}

.yqljpiclist li a {
	
}

.end{
	background: #d2ac78;
	margin-top: 10px;
	padding-top:10px;
	color: #fff;
	text-align: center;
	width: 100%;
}
/*--底部--*/
.bottominfo {
    width:1000px;
	text-align:center;
	margin: 0 auto;
}

.bottominfo h5 {
	font-size: 20px;
	font-weight: 100;
	line-height: 1em;
	letter-spacing: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.bottominfo h6 {
	font-size: 14px;
	font-weight: 100;
	line-height: 1.5em;
}

.bottominfo_left  {
	float: left;
	margin-left: 150px;
}

.bottominfo_right {
	float: left;
	text-align: left;
	/*margin-top: 10px;*/
	margin-left: 12px;
}


.bottominfo_right li {
	display: inline-block;
	float: left;
	width: 115px;
	text-align: center;
	padding-bottom: 5px;
	margin-right: 12px;
}

/*--列表页 列表--*/
.listleft {
	float: left;
	width: 230px;
}

.listrihgt {
	float: right;
	width: 770px;
}

.dtback {
	background: url(../images/dtback.gif) repeat-x;
}

.listtitle {
	clear: both;
	padding-top: 20px;
	vertical-align: bottom;
	font-weight: bold;
	color: #7a7a7a
}

.listback {
	border: solid #c6a165;
	border-width: 4px 1px 1px 1px;
	margin-right: 35px;
	margin-bottom: 5px
}

.listdiv {
	margin: 2px;
}

.listdiv li {
	
}

.listdiv li a {
	background: url(/web/default/images/list05.gif) no-repeat 20px 20px;
	display: block;
	padding: 12px 5px 12px 35px;
}

.listdiv li a:hover {
	background: #c6a165 url(../images/list06.gif) no-repeat 20px 20px;
	color: #fff;
	font-weight: bold
}

.listdiv li.line2 {
	border-bottom: 1px solid #d7d7d7;
	padding: 0 2px
}

.listbt {
	background: url(../images/tb.gif) no-repeat left 30px;
	font-size: 20px;
	font-weight: bold;
	color: #af894a;
	padding-left: 35px;
	padding-top: 30px;
	line-height: 35px
}

.listfl {
	
}

.listfl li {
	display: inline-block;
	float: left;
	width:auto;
	height: 39px;
	line-height: 39px;
	vertical-align: middle;
	text-align: center;
	margin-right: 5px;
	background-color: #f9f5ee;
	border: solid #d3b179;
	border-width: 1px 1px 1px 1px
}

.listfl li a {
	font-size: 16px;
	margin-left: 3px;
	margin-right: 3px;
}

.listfl li a:hover {
	
}

.listfl li.fllight {
	background-color: #c6a165;
	color: #fff
}

.listfl li.fllight a {
	color: #fff
}

.listfl li.fllight a:hover {
	color: #fff
}

.listul {
	border-top: 3px solid #c6a165
}

.listul td {
	padding: 15px;
	border-bottom: 1px solid #ebebeb;
	color: #646464
}

.listul td a {
	color: #646464;
	background: url(../images/list6.gif) no-repeat;
	padding-left: 25px
}

.listul td a:hover {
	color: #b50029
}

.listul tr.headcss td {
	background: #f9f5ee;
	border-bottom: 1px solid #ece2d0
}

.fy {
	padding-top: 10px;
	clear: both;
	text-align: center;
}

.fy li {
	display: inline-block;
	float: right;
	margin-right: 5px;
	color: #d3b179;
	margin-bottom: 5px;
	
}

.fy li.fymol a {
	display: block;
	background: url(../images/fy06.gif);
	width: 22px;
	height: 26px;
	text-align: center;
	color: #d3b179
}

.fy li.fymol a:hover {
	background: url(../images/fy05.gif);
	color: #fff;
	font-weight: bold
}

.fy li.fylight a {
	display: block;
	background: url(../images/fy05.gif);
	width: 22px;
	height: 26px;
	text-align: center;
	color: #fff;
	font-weight: bold
}

.fy li.fylight a:hover {
	display: inline-block;
	float: left;
}

.erjitop3 {
	display: inline-block;
	float: left;
	background: url(../images/phtop10.gif) no-repeat left 3px;
	width: 20px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}

.erjitop10 {
	display: inline-block;
	float: left;
	background: url(../images/phtophui.gif) no-repeat left 3px;
	width: 20px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}

.erjitoplisttitle {
	display: inline-block;
	float: right;
	width: 135px;
	line-height: 20px;
	vertical-align: middle;
	color: #555;
}

.erjitopname {
	display: inline-block;
	float: right;
	line-height: 30px;
	width: 135px;
	vertical-align: middle;
	color: #b4b4b4;
	font-size: 12px;
}

/*--列表页 图片列表--*/
.zyzbook {
	display: block;
	float: left;
	width: 31px;
	height: 43px;
}

/*--文章页--*/
.listrihgt h1 {
	text-align: center;
	padding: 50px 0 0 0;
}

.fontstyle {
	text-align: right;
}

.fontstyle li {
	display: inline;
	float: right;
	background: url(../images/phtop10.gif) no-repeat 10px 3px;
	padding: 0 0 10px 10px
}

.fontstyle li a {
	color: #fff;
	text-align: center;
	display: block;
	width: 20px;
	height: 20px;
	font-size: 15px;
}

.fontstyle li.big a {
	font-size: 20px
}

.fontstyle li a:hover {
	color: #8f6b31;
}

.articlediv {
	clear: both;
	background: #f9f5ee url(../images/back06.gif) repeat-x;
	padding: 10px 20px 30px 20px;
}

.articledivinfo {
	color: #a1814e;
	text-align: center;
	font-size: 12px;
	border-bottom: 1px solid #ece2d0
}

.article {
	padding: 30px 20px 50px 20px;
	text-justify: inter-ideograph;
	text-align: justify;
	font-size: 18px;
	line-height: 2em;
}

.articlepic {
	padding-top: 20px;
	text-align: center
}

.articlepictitle {
	font-size: 14px;
	color: #555;
	text-align: center
}

.ndio {
	text-align: right;
	font-size: 13px;
	color: #555555
}

.morearticle {
	background: url(../images/xx.gif) repeat-x;
}

.morearticle li {
	padding-top: 15px
}

.bz {
	background: url(../images/bz01.gif) repeat-x;
	margin: 15px 10px;
}

.bzlight {
	float: left;
	display: block;
	width: 46px;
	height: px;
	text-align: center
}

.bzlight .bzna {
	background: url(../images/bz02.gif) no-repeat center top;
	color: #fff
}

.bzlight .bzname {
	font-size: 12px;
	font-weight: bold;
	color: #c5a36c;
	text-align: center;
}

.bzmol {
	float: left;
	display: block;
	width: 46px;
	height: px;
	text-align: center
}

.bzmol .bzna {
	background: url(../images/bz03.gif) no-repeat center top;
	color: #fff
}

.bzmol .bzname {
	font-size: 12px;
	color: #bebebe;
	text-align: center;
}

#acontent table{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #000;
    
}
#acontent table tr{
	border:1px solid #000;
}
#acontent table td{
	border-color: #000;
	border:1px solid #000;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
.qzdhtr{
	height: 50px;
	width: 100px;
}
.qzdhytr{
	height: 50px;
	width: 100px;
}
.qzdhtd{
	height: 50px;
	width: 100px;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	background-color: rgb(210, 172, 120);
}
.qzdhytd{
	height: 50px;
	width: 899px;
	vertical-align:middle;
    WORD-WRAP: break-word;
}

.alltable{
	border:1px solid #000;
	/* border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px; */
}